---
bracketSpacing: true
endOfLine: auto
plugins:
  - prettier-plugin-sh
  - prettier-plugin-properties
printWidth: 120
semi: false
singleQuote: true
trailingComma: es5
tabWidth: 2
overrides:
  - files:
      - "**/*.yml"
    options:
      singleQuote: false
